Обновление 0.6.5 для среды управления сайтом Cotonti

Обязательный апдейт для сайтов, использующих модуль опросов, исправление ошибок, замеченных за несколько последних месяцев

Небольшое, но важное обновление, включающее в себя важное обновление безопасности для сайтов, использующих модель опросов. Кроме исправления мелких ошибок в Cotonti внесены следующие изменения:

  • обновление безопасности для модуля опросов (Polls)
  • в плагин Новости (News) добавлена поддержка тэгов
  • исправлена ошибка кодировки в standalone-режиме PFS
  • исправлена ошибка HTML-парсинга в RSS
  • исправлена ошибка в тэге {CATEGORY} заголовка страниц
  • исправлены ошибки в генераторе страниц (pagination) форумов
  • исправлены ошибки в плагине поиска (Search)

Для обновления до версии 0.6.5 необходимы следующие файлы:

plugins/news/inc/news.functions.php
plugins/tags/inc/functions.php
skins/sed-light/plugins/news.tpl
system/core/forums/forums.posts.inc.php
system/core/page/page.inc.php
system/core/pfs/pfs.editfolder.inc.php
system/core/pfs/pfs.edit.inc.php
system/core/polls/polls.functions.php
system/functions.php
rss.php
list.php

Заинтересовались? Звоните нам по телефонам +375 (29) 774-35-89 и +375 (44) 774-35-89 в Минске. Мы будем рады помочь Вам в реализации Вашего проекта.

К посту «Обновление 0.6.5 для среды управления сайтом Cotonti» комментариев пока нет

Новый комментарий

Для редактирования комментария осталось 10 минут